Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: "michael helsem" <[email-masked]>
Date: Mon, 27 Aug 2001 21:39:52

>From: Nick Nicholas <[email-masked]>
li'o
>Btw, there are two quite substantial chunks of Lojban in my 'retractions
>Part 2' message. Yet to see anyone even respond to them,

.a'i mi jimpe tcidu .i xamgu je srana .i mlecu fi leka srana mi ni'o ka'exu 
rivbi le toljuxre se srera ni'o mi na banli cinmo cafne .i zo'osai le pemci 
befi mi na vajni le munje ni cnici .i .uonai banzu nandu mi fale 
puvypemcypra fi le jbosku .i ta'onai zo zo'u lo tanru to ckire toi cu zmadu 
leka mo banli ja te pilno .i le valsi cu siclu pagre .i stali lei tricu 
co'omi'e maikl.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp